body
{
	background: #000;
}

header
	> *:first-child,
footer
	> *:first-child
{
	margin-top: 0;
}

a
{
	-moz-transition-property: color,background-color,border-color;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-in-out;
	-moz-transition-delay: 0s;
	-webkit-transition-property: color,background-color,border-color;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-delay: 0s;
	-o-transition-property: color,background-color,border-color;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-in-out;
	-o-transition-delay: 0s;
	transition-property: color,background-color,border-color;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
}

form
{
	margin-top: 40px;
}

button,
input,
select,
textarea,
article.page
	.with_frm_style
	.frm_form_fields
	input,
article.page
	#wpcontent
	.with_frm_style
	.frm_form_fields
	select,
article.page
	.with_frm_style
	.frm_form_fields
	select,
article.page
	.with_frm_style
	.frm_form_fields
	textarea
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0.3125em 0.4375em; /* 5/16; 7/16 */
	border: 1px solid #e5e5e5;
	width: 100%;
	background-color: #e5e5e5;
	font-family: inherit;
	font-size: inherit;
	line-height: 1.2em;
	color: inherit;
}

select,
article.page
	#wpcontent
	.with_frm_style
	.frm_form_fields
	select,
article.page
	.with_frm_style
	.frm_form_fields
	select
{
	padding-top: 0.25em; /* 4/16 */
	padding-bottom: 0.25em; /* 4/16 */
	width: auto;
	max-width: 100%;
}

article.page .frm_form_field.frm_left_third,
article.page .frm_form_field.frm_first_third,
article.page .frm_form_field.frm_third,
article.page .frm_form_field.frm_left_two_thirds,
article.page .frm_form_field.frm_first_two_thirds
{
	margin-right: 0;
}

article.page .frm_form_field.frm_left_two_thirds,
article.page .frm_form_field.frm_right_two_thirds,
article.page .frm_form_field.frm_first_two_thirds,
article.page .frm_form_field.frm_last_two_thirds
{
	width: 65%;
}

article.page
	.frm_forms.with_frm_style
{
	max-width: 100%;
}

article.page .with_frm_style p.description,
article.page .with_frm_style div.description,
article.page .with_frm_style .frm_description,
article.page .with_frm_style .frm_error
{
	margin: 0.5em 0 0;
}

article.page
	.frm_forms
{
	margin-top: 40px;
}

	.frm_forms
		> form
	{
		margin-top: 0;
	}

::-webkit-input-placeholder { color: #999; }
:-moz-placeholder { color: #999; }
::-moz-placeholder {  color: #999; }
:-ms-input-placeholder { color: #999; }

[class^="icon-"]:before,
[class*=" icon-"]:before
{
	margin-left: 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/* ====== */

.inner
{
	margin: 0 auto;
	width: 95%;
	max-width: 1040px;
}

.textwidget
	> *:first-child
{
	margin-top: 0;
}

.columns
{
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	list-style-type: none;
}

.columns:before,
.columns:after
{
	content: " ";
	display: table;
}

.columns:after
{
	clear: both;
}

	.column
	{
		float: left;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.column:first-child
	{
		margin-left: 0;
	}

		.column
			> *:first-child
		{
			margin-top: 0;
		}

	.columns-x2
		> .column
	{
		margin-left: 5%;
		width: 47.5%;
	}

	.columns-x2
		> .column:nth-child(1),
	.columns-x2
		> .column:nth-child(2)
	{
		margin-top: 0;
	}

	.columns-x2
		> .column:nth-child(2n+1)
	{
		clear: left;
		margin-left: 0;
	}

	.columns-x3
		> .column
	{
		margin-left: 3.5%;
		width: 31%;
	}

	.columns-x3.columns-nospace
		> .column
	{
		margin-left: 0;
		width: 33.3%;
	}

	.columns-x3
		> .column:nth-child(1),
	.columns-x3
		> .column:nth-child(2),
	.columns-x3
		> .column:nth-child(3)
	{
		margin-top: 0;
	}

	.columns-x3
		> .column:nth-child(3n+1)
	{
		clear: left;
		margin-left: 0;
	}

	.columns-x4
		> .column
	{
		margin-left: 2%;
		width: 23%;
	}

	.columns-x4
		> .column:nth-child(1),
	.columns-x4
		> .column:nth-child(2),
	.columns-x4
		> .column:nth-child(3),
	.columns-x4
		> .column:nth-child(4)
	{
		margin-top: 0;
	}

	.columns-x4
		> .column:nth-child(4n+1)
	{
		clear: left;
		margin-left: 0;
	}

article
	.content-column
{
	margin-top: 40px;
}

article
	.content-column
	+ .content-column
{
	margin-top: 0;
}

article
	.one_half
{
	margin-right: 2.5%;
	width: 47.5%;
}

article
	.one_half
	+ .one_half
{
	margin-left: 2.5%;
	margin-right: 0;
}

	article
		.one_half
		> *:first-child
	{
		margin-top: 0;
	}

.button
{
	padding: 0 20px;
	min-width: 100px;
	background: #7f7f7f;
	font-size: 0.823529412em; /* 14/17 */
	font-weight: 700;
	line-height: 2.857142857em; /* 40/14 */
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}
.sml-button{
	padding: 0 16px;
}
.button:hover
{
	cursor: pointer;
}

.button + .button
{
	margin-left: 10px;
}

.button.orange
{
	background: #f2612c;
}

.button.black
{
	background: #000;
}

a.button
{
	display: inline-block;
}

input.button,
button.button
{
	border: none;
	width: auto;
}

a.click-wrapper
{
	display: block;
	text-decoration: none;
	color: inherit;
}

a.click-wrapper:focus
{
	outline: none;
}

a.click-wrapper:hover
{
	cursor: pointer;
}

.pagination-controls
{
	margin-top: 1.764705882em; /* 30/17 */
	width: 100%;
	font-style: normal;
	font-weight: 500;
	font-size: 0.823529412em; /* 14/17 */
	line-height: 1.25em;
	text-align: center;
}

	.pagination-controls
		a
	{
		text-decoration: none;
		color: inherit;
	}

	.pagination-controls .page-numbers
	{
		display: inline-block;
		width: 1.857142857em; /* 26/14 */
		padding: 0.357142857em 0 0.285714286em 0; /* 5/15 (t); 4/15 (b) */
		border: 1px solid #4d4d4d;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.pagination-controls .page-numbers:focus,
	.pagination-controls .page-numbers:hover
	{
		border-color: #f2612c;
		color: #ffffff!important;
		background-color: #f2612c;
	}

	.pagination-controls .next,
	.pagination-controls .prev
	{
		border: none;
		width: auto;
		background-color: transparent!important;
	}

	.pagination-controls .next:focus,
	.pagination-controls .prev:focus,
	.pagination-controls .next:hover,
	.pagination-controls .prev:hover
	{
		color: #f2612c!important;
		text-decoration: underline;
	}

	.pagination-controls .prev
	{
		margin-right: 0.5em;
	}

	.pagination-controls .next
	{
		margin-left: 0.5em;
	}

	.pagination-controls .current
	{
		border-color: #7f7f7f;
		color: #ffffff;
		background-color: #7f7f7f;
	}

.article-post-title
{
	font-size: 0.823529412em; /* 14/17 */
	font-weight: 500;
}

.article-title
	+ .article-post-title
{
	margin-top: 0.5em;
}

.article-post-title
	+ .article-post-title
{
	margin-top: 0.1em;
	font-size: 1em; /* 17/17 */
	font-weight: 300;
}

article
	> header
	+ .article-thumb,
article
	> header
	+ .body,
article
	> .article-thumb
	+ .body
{
	margin-top: 0.823529412em; /* 14/17 */
}

article
	> .body
	> *:first-child,
article
	> .body
	> *:empty:first-child
	+ *
{
	margin-top: 0;
}

.single
	article
{
	max-width: 720px;
}

#page-header
{
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #4d4d4d;
	background: #fff;
}

	#page-header
		> .inner
	{
		position: relative;
	}

	#page-header_logo
	{
		margin-top: 30px;
		float: left;
	}

	#page-header_nav-toggle
	{
		display: none;
		position: absolute;
		bottom: 10px;
		right: 0;
		font-size: 2em; /* 32/16 */
		color: #596c7b;
	}

	#page-header_nav-toggle:focus
	{
		outline: none;
	}

	#page-header_nav-toggle.active
	{
		color: #f2612c;
	}

	#page-header_nav
	{
		float: right;
	}

		#page-header_nav
			.menu
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}

		#page-header_nav
			.menu:before,
		#page-header_nav
			.menu:after
		{
			content: " ";
			display: table;
		}

		#page-header_nav
			.menu:after
		{
			clear: both;
		}

		#page-header_nav
			.menu-item
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			font-size: 0.705882353em; /* 12/17 */
			font-style: normal;
			font-weight: 300;
			text-transform: uppercase;
		}

			#page-header_nav
				.menu-item
				a
			{
				display: block;
				padding: 40px 7px 15px;
				text-decoration: none;
				color: inherit;
			}

			#page-header_nav
				.menu-item
				> a
			{
				border: 1px solid transparent;
				border-top: none;
				border-bottom: none;
				padding: 40px 6px 15px;
			}

			#page-header_nav
				.menu-item
				> a:focus,
			#page-header_nav
				.menu-item
				> a.open
			{
				border-color: #4d4d4d;
			}

			#page-header_nav
				.menu-item:hover,
			#page-header_nav
				.menu-item
				a:focus,
			#page-header_nav
				.menu-item
				a:hover,
			#page-header_nav
				.current-menu-item
				> a,
			#page-header_nav
				.current-menu-parent
				> a,
			#page-header_nav
				.current-menu-ancestor
				> a
			{
				background: #f2612c;
				color: #fff;
			}

		#page-header_nav
			.sub-menu
		{
			display: none;
			position: absolute;
			right: 0;
			z-index: 99;
			margin: 0;
			padding: 0;
			border: 1px solid #4d4d4d;
			width: 240px;
			background: #fff;
			list-style-type: none;
		}

			#page-header_nav
				.sub-menu
				.menu-item
			{
				float: none;
				border-top: 1px solid #4d4d4d;
				font-size: 1em;
				text-align: right;
				text-transform: none;
				color: #333;
			}

			#page-header_nav
				.sub-menu
				.menu-item:first-child
			{
				border-top: none;
			}

				#page-header_nav
					.sub-menu
					.menu-item
					a
				{
					padding-top: 11px;
					padding-bottom: 10px;
				}

#page-body
{
	width: 100%;
	overflow: hidden;
	background: #fff;
}

	#page-body
		> .inner
	{
		padding-bottom: 75px;
	}

#page-footer
{
	width: 100%;
	overflow: hidden;
}

	#page-footer
		.columns-x2
		> .column
	{
		float: right;
		margin-left: 0;
	}

	#page-footer
		.columns-x2
		> .column:first-child
	{
		margin-left: 5%;
	}

	#page-footer
		.columns-a
	{
		padding-bottom: 110px;
	}

	#page-footer_logo
	{
		margin-top: 40px;
		width: 394px;
		height: 24px;
		overflow: hidden;
		background: url( '../img/logo_mcc-white_394x24.png' ) no-repeat 0 0;
	}

	.svg
		#page-footer_logo
	{
		background: url( '../img/logo_mcc-white_394x24.svg' ) no-repeat 0 0;
	}

	#page-footer_nav
	{
		margin-top: 30px;
	}

		#page-footer_nav
			.menu
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}

		#page-footer_nav
			.menu-item
		{
			margin: 0.857142857em 0 0; /* 12/14 */
			padding: 0;
			font-size: 0.823529412em; /* 14/17 */
			font-style: normal;
			font-weight: 700;
			line-height: 1.142857143em; /* 16/14 */
			text-transform: uppercase;
			color: #fff;
		}

		#page-footer_nav
			.menu-item:first-child
		{
			margin-top: 0;
		}

			#page-footer_nav
				.menu-item
				a
			{
				text-decoration: none;
				color: inherit;
			}

			#page-footer_nav
				.menu-item
				a:focus,
			#page-footer_nav
				.menu-item
				a:hover
			{
				color: #f2612c;
			}

	#page-footer_callout
		p
	{
		margin-top: 20px;
		text-align: right;
	}

	#page-footer_callout
		> p:first-child
	{
		margin: 90px 0 0;
		font-size: 1.882352941em; /* 32/17 */
		font-weight: 700;
		line-height: 1.0625em; /* 32/24 */
		color: #fff;
	}

		#page-footer_callout
			> p:first-child
			em
		{
			font-style: normal;
		}

	#page-footer
		.columns-b
	{
		padding-bottom: 55px;
	}

	#page-footer_copyright
	{
		margin-top: 5px;
	}

		#page-footer_copyright
			p
		{
			margin: 0;
			font-size: 0.705882353em; /* 12/17 */
			line-height: 1.166666667em; /* 14/12 */
			color: #ccc;
			text-align: right;
		}

	#page-footer_support-nav
	{
		;
	}

		#page-footer_support-nav
			.menu
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
			text-align: right;
		}

		#page-footer_support-nav
			.menu-item
		{
			display: inline;
			margin: 0 0 0 5px;
			padding: 0 0 0 7px;
			border-left: 1px solid #ccc;
			font-size: 0.705882353em; /* 12/17 */
			line-height: 1.166666667em; /* 14/12 */
			color: #ccc;
		}

		#page-footer_support-nav
			.menu-item:first-child
		{
			margin-left: 0;
			padding-left: 0;
			border-left: none;
		}

			#page-footer_support-nav
				.menu-item
				a
			{
				text-decoration: none;
				color: inherit;
			}

			#page-footer_support-nav
				.menu-item
				a:focus,
			#page-footer_support-nav
				.menu-item
				a:hover
			{
				text-decoration: underline;
				color: #fff;
			}

section
{
	margin-top: 35px;
}

	section
		> header
		+ .body
	{
		margin-top: 30px;
	}

	section
		> .body
		> *:first-child
	{
		margin-top: 0;
	}

	.section-title
	{
		margin: 0;
		font-size: 20px;
		font-weight: 700;
		line-height: 28px;
		color: #f2612c;
	}

	.home
		.section-title
	{
		font-size: 1.058823529em; /* 18/17 */
		line-height: 1.222222222em; /* 22/18 */
	}

section.splash
{
	display: none;
}

	section.splash
		> .body
	{
		padding-bottom: 160px;
		border-bottom: 1px solid #4d4d4d;
	}

		section.splash
			> .body
			article
		{
			margin: 0 auto;
			width: 95%;
			max-width: 1040px;
		}

			section.splash
				article
				> .body
			{
				text-align: right;
			}

			section.splash
				.article-drilldown
			{
				margin-top: 60px;
				font-size: 1em; /* 17/17 */
			}

	section.splash
		> footer
	{
		text-align: center;
	}

	section.splash
		> .body
		+ footer
	{
		margin-top: 60px;
		padding-bottom: 60px;
	}

		footer
			.section-continue
		{
			display: inline-block;
			width: 50px;
			height: 27px;
			overflow: hidden;
			background: url( '../img/down-arrow_50x27.png' ) no-repeat 0 0;
		}

		.svg
			footer
			.section-continue
		{
			background-image: url( '../img/down-arrow_50x27.svg' );
		}

		footer
			.section-continue:hover
		{
			cursor: pointer;
		}

section.feature,
section.feature
	> .body
{
	overflow: hidden;
}

	.feature-image
	{
		float: left;
		position: relative;
		width: 73%; /* ~760/1040 */
		height: 413px;
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: cover;
	}
		/*
		Reference: http://avexdesigns.com/responsive-youtube-embed/
		*/
		
		.feature-image.vid {
			position: relative;
			padding-bottom: 38.2%;
			padding-top: 30px; height: 0; overflow: hidden;
		}
		 
		.feature-image.vid iframe,
		.feature-image.vid object,
		.feature-image.vid embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		.feature-image-caption
		{
			position: absolute;
			left: 2.638522427%; /* 20/758 */
			z-index: 10;
			width: 30.343007916%; /* 230/758 */
			height: 100%;
			overflow: hidden;
			background: #f2612c;
			color: #fff;
		}

			.feature-image-caption
				> *
			{
				position: absolute;
				bottom: 20px;
				right: 8%;
				width: 84%;
				font-size: 1.647058824em; /* 28/17 */
				font-weight: 700;
				line-height: 1.142857143em; /* 32/28 */
				text-align: right;
			}

			.feature-image-caption
				blockquote
			{
				margin: 0;
				padding: 0;
			}

			.feature-image-caption
				blockquote::before
			{
				content: '';
			}

				.feature-image-caption
					blockquote
					> footer,
				.feature-image-caption
					blockquote
					> footer
					*
				{
					font-weight: 500;
				}

			.feature-image-caption
				a
			{
				color: inherit;
			}

	.promoted-links-list
	{
		float: left;
		margin: 0 0 0 3%;
		padding: 0 0 1em 0;
		border-bottom: 1px solid #4d4d4d;
		list-style-type: none;
		width: 24%;
	}

		.promoted-links-list-item
		{
			margin: 0.8em 0 0 0;
			padding: 0.8em 0 0 0;
			border-top: 1px solid #4d4d4d;
		}

			.promoted-links-list-item
				.click-wrapper
				{
					padding-right: 30px;
					background: url( '../img/bullet_rangle_orange_10x20.png' ) no-repeat 100% 50%;
				}

			.promoted-links-list-item
				.article-title
			{
				font-size: 18px;
				font-weight: 700;
				line-height: 22px;
				color: #000;
			}

			.promoted-links-list-item
				article
				> header
				+ .body
			{
				margin-top: 0.2em;
			}

			.promoted-links-list-item
				.body
				> *:first-child
			{
				margin-top: 0;
			}

			.promoted-links-list-item
				.body
				p
			{
				font-size: 15px;
				font-weight: 300;
				line-height: 20px;
			}

section.feature
	+ hr
{
	margin-top: 45px;
}

.home
	.columns-x3
	> .column:nth-child(1),
.home
	.columns-x3
	> .column:nth-child(3)
{
	width: 23%;
}

.home
	.columns-x3
	> .column:nth-child(1)
{
	margin-right: 3.5%;
}

.home
	.columns-x3
	> .column:nth-child(2)
{
	margin-right: 3.5%;
	width: 40%;
}

.multiplebgs
	.home
	.columns-x3
{
	background:
		url( '../img/vr_solid_grey-dark.gif' ) repeat-y 26.5% 0,
		url( '../img/vr_solid_grey-dark.gif' ) repeat-y 73.5% 0;
}

.article-drilldown
{
	font-size: 0.823529412em; /* 14/17 */
	font-weight: 400;
	line-height: 1.285714286em; /* 18/14 */
	text-align: right;
	text-transform: lowercase;
}

.articles-list
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

	.articles-list-item
	{
		margin-top: 20px;
		padding-top: 40px;
		border-top: 2px solid #f2612c;
	}

	.articles-list-item:first-child
	{
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}

		.articles-list-item
			.article-title
		{
			font-size: 0.882352941em; /* 15/17 */
			font-weight: 500;
			line-height: 1.2em; /* 18/15 */
			color: #000;
		}

		.articles-list-item
			.body
		{
			font-size: 0.823529412em; /* 14/17 */
			font-weight: 300;
			line-height: 1.285714286em; /* 18/14 */
			color: #000;
		}

		.articles-list-drilldown
		{
			font-size: 0.823529412em; /* 14/17 */
			font-weight: 400;
			line-height: 1.285714286em; /* 18/14 */
			text-align: right;
			text-transform: lowercase;
		}

.body.with-aside
{
	overflow: hidden;
	background: url( '../img/vr_solid_grey-dark.gif' ) repeat-y 71% 0;
}

	.body.with-aside
		> *:first-child
	{
		float: left;
		width: 68%; /* ~710/1040 */
	}

	.body.with-aside
		> aside
	{
		float: left;
		margin-left: 6%;
		width: 26%;
	}

aside
	> *:first-child
{
	margin-top: 0;
}

aside
	section
	+ section
{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #4d4d4d;
}

aside
	.section-title
{
	font-size: 1.058823529em; /* 18/17 */
	line-height: 1.222222222em; /* 22/18 */
}

#posts-shuttle
{
	clear: both;
	margin-top: 60px;
	border-top: 1px solid #4d4d4d;
	overflow: hidden;
}

#posts-shuttle
	[class^="icon-"]:before,
#posts-shuttle
	[class*=" icon-"]:before
{
	margin-left: 0;
	margin-right: 0;
}

#posts-shuttle_next-post,
#posts-shuttle_previous-post
{
	position: relative;
	float: left;
	margin-top: 30px;
	width: 50%;
}

#posts-shuttle_next-post
{
	text-align: right;
}

#posts-shuttle_previous-post
	a,
#posts-shuttle_next-post
	a
{
	display: inline-block;
	max-width: 240px;
}

#posts-shuttle_previous-post
	i,
#posts-shuttle_next-post
	i
{
	position: absolute;
	bottom: 0;
}

#posts-shuttle_previous-post
	a
{
	margin-left: 30px;
}

#posts-shuttle_previous-post
	i
{
	left: 0;
}

#posts-shuttle_next-post
	a
{
	margin-right: 30px;
}

#posts-shuttle_next-post
	i
{
	right: 0;
}

#front-page-aside
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

	#front-page-aside
		h2
	{
		margin: 0;
	}

	#front-page-aside
		.widget
		+ .widget
	{
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px solid #4d4d4d;
	}

.essential-element
{
	position: relative;
	margin-left: 5%; /* ~15/320 */
	padding: 0 0 0 70px;
	overflow: hidden;
}

	.essential-element-number
	{
		position: absolute;
		top: 0;
		left: 0;
		padding: 11px 0;
		border: 2px solid #f2612c;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		width: 50px;
		overflow: hidden;
		font-size: 1.647058824em; /* 28/17 */
		font-weight: bold;
		line-height: 1em;
		text-align: center;
		color: #f2612c;
	}

	.essential-element-title
	{
		margin-top: 0;
		font-size: 1.647058824em; /* 28/17 */
		font-weight: 700;
		line-height: 1.214285714em; /* 34/18 */
	}

	.essential-element-text
	{
		margin-top: 1em;
		font-size: 1.058823529em; /* 18/17 */
		font-weight: 300;
		line-height: 1.222222222em; /* 22/18 */
		color: #f2612c;
	}

.essential-element-callout
{
	padding: 50px 20px 0;
	background: #f2612c;
}

	.essential-element-callout
		.essential-element-title
	{
		text-align: center;
		color: #fff;
	}

	.essential-element-callout
		.essential-element-text
	{
		margin-top: 30px;
		text-align: center;
	}

aside
	.essential-element-callout
{
	padding: 30px;
}

.essential-elements-list
{
	padding-top: 20px;
	border-top: 1px solid #4d4d4d;
}

article
	+ .essential-elements-list
{
	margin-top: 70px;
}

.essential-elements-list
	+ .essential-elements-list
{
	margin-top: 20px;
}

.essential-elements-list
	+ hr
{
	margin-top: 20px;
}

	.essential-elements-list
		> .column
	{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-left: 1px solid #4d4d4d;
	}

	.essential-elements-list
		> .column:nth-child(3n+1)
	{
		border-left: none;
	}

	.essential-elements-list
		.essential-element
	{
		padding-top: 10px;
		padding-bottom: 40px;
		min-height: 310px;
	}

	.essential-elements-list
		.essential-element-number
	{
		top: 10px;
	}

	.essential-elements-list
		.essential-element-callout
	{
		padding-top: 50px;
		padding-bottom: 40px;
		min-height: 270px;
	}

.post-type-archive-champion
	.champion
{
	position: relative;
	padding-left: 50%;
	height: 155px;
	overflow: hidden;
	background: #f2612c;
}

.post-type-archive-champion
	.champion.var-1
{
	background: #666;
}

.post-type-archive-champion
	.champion.var-2
{
	background: #333;
}

.post-type-archive-champion
	.champion.dir-right
{
	padding-left: 0;
	padding-right: 50%;
}

	.post-type-archive-champion
		.champion
		.article-thumb
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		height: 155px;
		overflow: hidden;
		text-align: center;
	}

		.post-type-archive-champion
			.champion
			.article-thumb
			img
		{
			max-width: none;
		}

	.post-type-archive-champion
		.champion.dir-right
		.article-thumb
	{
		position: absolute;
		top: 0;
		left: auto;
		right: 0;
	}

.champion
{
	color: #fff;
}

.champion
	> header
{
	padding: 15px 15px 0;
}

.champion
	> .body
{
	margin: 8px 0 0;
	padding: 0 15px 15px;
}


.champion
	.article-title
{
	margin: 0;
	font-size: 0.941176471em; /* 16/17 */
	font-weight: 700;
	line-height: 1.125em; /* 18/16 */
	color: inherit;
}

.champion
	.article-post-title
{
	margin: 0.3em 0 0;
	font-size: 0.705882353em; /* 12/17 */
	font-weight: 300;
	line-height: 1.5em; /* 18/12 */
}

.champion
	.champion-company
{
	margin: 0;
	font-size: 0.823529412em; /* 14/17 */
	font-weight: 400;
	line-height: 1.285714286em; /* 18/14 */
}

.champion
	.champion-joined
{
	position: absolute;
	bottom: 15px;
	margin: 0;
	font-size: 0.705882353em; /* 12/17 */
	font-weight: 400;
	line-height: 1.5em; /* 18/12 */
}

.champion
	.callout
{
	position: absolute;
	top: 60%;
	width: 21px;
	height: 42px;
	overflow: hidden;
	background: url( '../img/callouts.png' ) no-repeat 0 0;
}

.svg
	.champion
	.callout
{
	background: url( '../img/callouts.svg' ) no-repeat 0 0;
}

.champion.dir-left
	.callout
{
	right: 50%;
}

.champion.dir-right
	.callout
{
	left: 50%;
	background-position: -21px 0;
}

.champion.var-1
	.callout
{
	background-position: 0 -84px;
}

.champion.var-1.dir-right
	.callout
{
	background-position: -21px -84px;
}

.champion.var-2
	.callout
{
	background-position: 0 -42px;
}

.champion.var-2.dir-right
	.callout
{
	background-position: -21px -42px;
}

.champions-list
{
	position: relative;
	min-height: 310px;
}

	#champions-list-callout
	{
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		padding: 0;
		height: 310px;
		overflow: hidden;
		background: #f2612c url( '../img/corner-arrow_53x53.png' ) no-repeat 94% 94%;
	}

	.svg
		#champions-list-callout
	{
		background-image: url( '../img/corner-arrow_53x53.svg' );
	}

		#champions-list-callout
			article
		{
			padding: 20px;
			overflow: hidden;
			color: #fff;
		}

		#champions-list-callout
			.article-pre-title
		{
			font-size: 1.529411765em; /* 26/17 */
			font-weight: 700;
			line-height: 1.5em;
		}

		#champions-list-callout
			.article-title
		{
			margin: 0;
			font-size: 2.705882353em; /* 46/17 */
			font-weight: 700;
			line-height: 0.9em;
			text-transform: uppercase;
			color: #fff;
		}

		#champions-list-callout
			article
			> .body
		{
			margin-top: 2em;
			max-width: 170px;
		}

			#champions-list-callout
				article
				> .body
				p
			{
				font-size: 1em; /* 17/17 */
				font-weight: 400;
				line-height: 1.294117647em; /* 22/17 */
			}

.post-type-archive-champion
	.champions-list
	+ p
{
	margin-top: 70px;
}

.post-type-archive-champion
	p.call-to-action-text
{
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	font-size: 2.823529412em; /* 48/17 */
	font-weight: 700;
	line-height: 1.166666667em; /* 56/48 */
	text-align: center;
}

.post-type-archive-champion
	p.call-to-action-button
{
	text-align: center;
}

.post-type-archive-champion
	p.call-to-action-text
	+ p.call-to-action-button
{
	margin-top: 30px;
}

.blog
	.articles-list,
.category
	.articles-list
{
	font-size: 1.235294118em; /* 21/17 */
}

.page-template-essential-element-page
	.page
	.article-post-title
{
	max-width: 600px;
	font-size: 1.1em;
	font-style: italic;
	font-weight: 500;
	color: #666;
}

.page-template-essential-element-page
	.page
	.article-title
	+ .article-post-title
{
	margin-top: 0.5em
}

.page-template-essential-element-page
	.page
	> header
	+ .body
{
	margin-top: 1.764705882em; /* 30/17 */
}

section#resources-tools-templates
	.column
	+ .column
{
	margin-top: 20px;
}

section#resources-tools-templates .columns-x4 > .column:nth-child(1),
section#resources-tools-templates .columns-x4 > .column:nth-child(2),
section#resources-tools-templates .columns-x4 > .column:nth-child(3),
section#resources-tools-templates .columns-x4 > .column:nth-child(4)
{
	margin-top: 0;
}

section#resources-tools-templates
	.rtats-list
{
	margin: 0;
	padding: 15px 6%; /* 15/250 */
	border: 1px solid #4d4d4d;
	min-height: 440px;
}

section#resources-tools-templates
	.rtats-list-item
{
	margin: 1em 0 0;
	padding: 0;
	border: none;
}

aside
	section#resources-tools-templates
	.rtats-list
{
	margin: 0;
	padding: 0;
	border: none;
	min-height: 0;
}

aside
	section#resources-tools-templates
	.rtats-list-item
{
	margin: 1em 0 0;
	padding: 0;
	border: none;
}

	.rtats-list-category
	{
		min-height: 3.4em; /* three-lines worth */
		font-size: 0.882352941em; /* 15/17 */
		font-weight: 700;
		line-height: 1.133333333em; /* 17/15 */
		color: #f2612c;
	}

	.resource
	{
		position: relative;
		padding-left: 45px;
		min-height: 32px;
	}

		.resource
			.icon
		{
			position: absolute;
			top: 0;
			left: 0;
			margin: 0;
			font-size: 32px;
			color: #596c7b;
		}

		.resource
			.article-title
		{
			font-size: 0.823529412em; /* 14/17 */
			font-weight: 400;
			line-height: 1.142857143em; /* 16/14 */
		}

.lt-ie9
	section#resources-tools-templates
	.rtats-list-item
{
	margin-left: 6%;
	list-style-type: disc;
}

	.lt-ie9
		.resource
	{
		padding-left: 0;
		min-height: 0;
	}

		.lt-ie9
			.resource
			.icon
		{
			display: none;
		}

section#reports
	.column
	+ .column
{
	margin-top: 20px;
}

section#reports .columns-x4 > .column:nth-child(1),
section#reports .columns-x4 > .column:nth-child(2),
section#reports .columns-x4 > .column:nth-child(3),
section#reports .columns-x4 > .column:nth-child(4)
{
	margin-top: 0;
}

section#reports
	.report
{
	padding: 0 0 12px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;
}

	.report
		> header
	{
		margin-top: 20px;
	}

		.report
			.article-title
		{
			font-size: 0.882352941em; /* 15/17 */
			font-weight: 300;
			line-height: 1.333333333em; /* 20/15 */
		}

	.report
		.body
	{
		margin-top: 0.5em;
		padding-bottom: 20px;
		background: url( '../img/down-arrow-2_20x18.png' ) no-repeat 100% 100%;
		font-size: 1em; /* 17/17 */
		font-weight: 700;
		line-height: 1.294117647em; /* 22/17 */
		color: #f2612c;
	}

	.svg
		.report
		.body
	{
		background-image: url( '../img/down-arrow-2_20x18.svg' );
	}

.reports-list-item
{
	padding-top: 0;
	border-top: none;
}

/*
 * New signature page styles 
 */
ul.signatures{
	list-style: none;
	padding: 0px;
	margin-left: -15px;
	margin-right: -15px;
	width: 100%;
    float: left;
}
li.signature{
	width: 25%;
	float: left;
	margin-top: 5px;
	min-height: 255px;
}
.holder{
	padding-left: 10px;
	padding-right: 10px;
}
.sign-image{
	height: 110px;
    max-height: 110px;
    overflow: hidden;
    position: relative;
    
}
.sign-image img{
	position: absolute;
	bottom: 0px;
	max-height: 105px;
}
p.name{
	margin-top: 0px;
	font-weight: bold;
}
p.details{
	margin-top: 2px;
}

@media screen and ( max-width: 1024px ) {

	.post-type-archive-champion
		.champion
	{
		padding-left: 175px;
	}

	.post-type-archive-champion
		.champion.blank
	{
		display: none;
	}

	.post-type-archive-champion
		.champion.dir-right
	{
		padding-left: 175px;
		padding-right: 0;
	}

	.post-type-archive-champion
		.champion
		.article-thumb
	{
		width: 175px;
	}

	.post-type-archive-champion
		.champion.dir-right
		.article-thumb
	{
		left: 0;
		right: auto;
	}

	.champion.dir-left
		.callout,
	.champion.dir-right
		.callout
	{
		left: 154px;
		right: auto;
	}

	.champion.dir-right
		.callout
	{
		background-position: 0 0;
	}

	.champion.var-1.dir-right
		.callout
	{
		background-position: 0 -84px;
	}

	.champion.var-2.dir-right
		.callout
	{
		background-position: 0 -42px;
	}

	.champions-list
	{
		margin-left:auto;
		margin-right: auto;
		max-width: 700px;
	}

	.champions-list.columns-x3
		> .column
	{
		clear: left;
		border-top: 1px solid #fff;
		width: 100%;
	}

	.champions-list.columns-x3
		> .column.champion-blank
	{
		display: none;
	}

	.champions-list.columns-x3
		> .column.champion-blank:first-child
	{
		display: block;
	}

	.champions-list.columns-x3
		> .column:first-child
		.champion.blank
	{
		display: block;
		height: 310px;
	}

	#champions-list-callout
	{
		height: 310px;
		background: #f2612c url('../img/corner-arrow_53x53.png') no-repeat 20px 94%;
	}

	section#resources-tools-templates
		.columns-x4
		> .column
	{
		margin-left: 5%;
		width: 47.5%;
	}

	section#resources-tools-templates
		.columns-x4
		> .column:nth-child(3),
	section#resources-tools-templates
		.columns-x4
		> .column:nth-child(4)
	{
		margin-top: 20px;
	}

	section#resources-tools-templates
		.columns-x4
		> .column:nth-child(2n+1)
	{
		clear: left;
		margin-left: 0;
	}

	section#resources-tools-templates
		.rtats-list
	{
		min-height: 0;
	}

	.rtats-list-category
	{
		min-height: 0;
	}

	section#resources-tools-templates
		.rtats-list-category
		+ .rtats-list-item
	{
		margin-top: 2em;
	}
}

@media screen and ( max-width: 890px ) {

	section#reports
		.report
	{
		border-bottom: none;
	}

	section#reports
		.columns-x4
		> .column
	{
		margin-left: 5%;
		width: 47.5%;
	}

	section#reports
		.columns-x4
		> .column:nth-child(3),
	section#reports
		.columns-x4
		> .column:nth-child(4)
	{
		margin-top: 20px;
	}

	section#reports
		.columns-x4
		> .column:nth-child(2n+1)
	{
		clear: left;
		margin-left: 0;
	}

	#page-footer
		.columns-x2
		> .column
	{
		float: none;
		width: 100%;
	}

	#page-footer
		.columns-x2
		> .column:first-child
	{
		margin-left: 0;
	}

	#page-footer
		.columns-a
	{
		padding-bottom: 10px;
	}

	#page-footer_callout
		p
	{
		margin-top: 40px;
	}

	#page-footer_callout
		> p:first-child
	{
		margin-top: 60px;
	}

		#page-footer_callout
			> p:first-child
			em
		{
			color: #596c7b;
		}

	#page-footer_logo
	{
		margin-top: 80px;
		width: 207px;
		height: 13px;
		background: url( '../img/logo_mcc_207x13.png' ) no-repeat 0 0;
	}

	.svg
		#page-footer_logo
	{
		background: url( '../img/logo_mcc_207x13.svg' ) no-repeat 0 0;
	}

	#page-footer_nav
	{
		display: none;
	}

	#page-footer_support-nav
		.menu
	{
		text-align: left;
	}
}

@media screen and ( max-width: 860px ) {

	section
	{
		margin-top: 35px;
	}

	#page
	{
		padding-top: 72px;
	}

	#page-header
	{
		position: fixed;
		top: 0;
		z-index: 20;
	}

	body.admin-bar #page-header { top: 32px; }

	#page-header
		> .inner
	{
		position: relative;
		height: 70px;
	}

	#page-header_nav-toggle
	{
		display: block;
	}

	#page-header_nav
	{
		display: none;
		position: absolute;
		top: 71px;
		right: 0;
		z-index: 30;
		width: 100%;
		max-width: 260px;
		overflow: hidden;
		background: rgb( 0, 0, 0 );
		background: rgba( 0, 0, 0, 0.93 );
	}

	#page-header_nav
		.menu
	{
		margin: 30px 0 30px 15px;
		padding: 0;
		padding-right: 15px;
		width: auto;
		max-height: 400px;
		overflow-y: auto;
	}

	#page-header_nav
		.menu-item
	{
		float: none;
		font-size: 0.75em; /* 12/16 */
		color: #fff;
	}

		#page-header_nav
			.menu-item
			a,
		#page-header_nav
			.menu-item
			> a
		{
			padding: 8px 0 7px;
			border-left: none;
			border-right: none;
		}

		#page-header_nav
			.menu-item:hover,
		#page-header_nav
			.menu-item
			a:focus,
		#page-header_nav
			.menu-item
			a:hover,
		#page-header_nav
			.current-menu-item
			> a,
		#page-header_nav
			.current-menu-parent
			> a,
		#page-header_nav
			.current-menu-ancestor
			> a
		{
			border-color: #f2612c;
			background: transparent;
			color: #f2612c;
		}

		#page-header_nav
			.menu-item.has-children
			a
		{
			border-bottom: none;
		}

	#page-header_nav
		.sub-menu
	{
		display: block;
		position: relative;
		padding-bottom: 7px;
		padding-left: 7px;
		border: none;
		border-bottom: 1px dotted #fff;
		width: auto;
		background: transparent;
	}

		#page-header_nav
			.sub-menu
			.menu-item
		{
			float: none;
			border-top: none;
			text-align: left;
			color: #fff;
		}

		#page-header_nav
			.sub-menu
			.menu-item:first-child
		{
			border-top: none;
		}

			#page-header_nav
				.sub-menu
				.menu-item
				a
			{
				padding: 8px 0 7px;
				border-bottom: none;
			}

	.feature-image { width: 63%; }

	.feature-image-caption { width: 45%; }

	.promoted-links-list { width: 34%; }
}

@media screen and ( max-width: 782px ) {

	#wpadminbar
	{
		position: fixed!important;
	}

	body.admin-bar #page-header { top: 46px; }

	#page-body
		> .inner
	{
		padding-bottom: 45px;
	}

	article
		.content-column
		+ .content-column
	{
		margin-top: 40px;
	}

	article
		.one_half,
	article
		.one_half
		+ .one_half,
	article
		.one_third
	{
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

	article
		.one_half
		+ .one_half
		> *:first-child
	{
		margin-top: auto;
	}

	.home
		.columns-x3
		> .column
	{
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

	.multiplebgs
		.home
		.columns-x3
	{
		background: none;
	}

	.home
		.columns-x3
		> .column:nth-child(1)
	{
		margin-right: 0;
	}

	.home
		.columns-x3
		> .column:nth-child(1),
	.home
		.columns-x3
		> .column:nth-child(3)
	{
		width: 100%;
	}

	.home
		.columns-x3
		> .column:nth-child(2)
	{
		margin-right: 0;
		width: 100%;
	}

	.home
		.columns-x3
		> .column:nth-child(2),
	.home
		.columns-x3
		> .column:nth-child(3)
	{
		margin-top: 45px;
	}

	.home
		.inner
		> hr
	{
		visibility: hidden;
	}

	section.feature
		+ hr
	{
		margin-top: 30px;
	}

	#front-page-aside
		.widget
		+ .widget
	{
		padding-top: 0;
		border-top: none;
	}

	section.splash
		> .body
	{
		padding-bottom: 30px;
	}

	section.splash
		> .body
		+ footer
	{
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.splash-quote { font-size: 3em; }
}

@media screen and ( max-width: 768px ) {

	.body.with-aside
	{
		background: none;
	}

	.body.with-aside
		> *:first-child
	{
		float: none;
		width: 100%;
	}

	.body.with-aside
		> aside
	{
		float: none;
		margin-left: 0;
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px solid #4d4d4d;
		width: 100%;
	}

	.essential-element
	{
		margin-top: 0;
		margin-left: 0;
		padding-left: 80px;
	}

		.essential-element-title
		{
			font-size: 1.2em;
		}

		.essential-element-text
		{
			margin-top: 0.7em;
		}

	.essential-elements-list
	{
		padding-top: 0;
		border-top: none;
	}

	article
		+ .essential-elements-list
	{
		margin-top: 30px;
	}

	.essential-elements-list
		+ .essential-elements-list
	{
		margin-top: 0;
	}

	.essential-elements-list.columns-x3
		> .column
	{
		clear: left;
		margin-top: 20px;
		margin-left: 0;
		padding-top: 20px;
		border-top: 1px solid #4d4d4d;
		border-left: none;
		width: 100%;
	}

	.essential-elements-list.columns-x3
		> .column:first-child
	{
		margin-top: 0;
	}

	.essential-elements-list.columns-x3
		+ .essential-elements-list.columns-x3
		> .column:first-child
	{
		margin-top: 20px;
	}

	.essential-elements-list
		.essential-element
	{
		padding-top: 0;
		padding-bottom: 0;
		min-height: 0;
	}

	.essential-elements-list
		.essential-element-number
	{
		top: 0;
	}

	.essential-elements-list.columns-x3
		> .essential-element-callout-column
	{
		margin-top: 40px;
		padding-top: 0;
		border-top: none;
	}

	.essential-elements-list
		.essential-element-callout
	{
		margin-left: auto;
		margin-right: auto;
		padding: 50px;
		max-width: 300px;
		min-height: 0;
		font-size: 1.647058824em;
	}

	.essential-elements-list
		+ hr
	{
		display: none;
	}

	.post-type-archive-champion
		p.call-to-action-text
	{
		font-size: 2em;
		line-height: 1.166666667em;
	}
}

@media screen and ( max-width: 600px ) {

	.splash-quote { font-size: 2em; }

	.splash-quote-citation { font-size: 1.2em; }

	.splash-quote
		+ .splash-quote-citation
	{
		margin-top: 15px;
	}

	.feature-image { width: 100%; }

	.feature-image-caption { left: 0; }

	.promoted-links-list { display: none; }

	.post-type-archive-champion
		.champions-list
		+ p
	{
		margin-top: 40px;
	}

	section#resources-tools-templates
		.columns-x4
		> .column
	{
		margin-left: 0;
		width: 100%;
	}

	section#resources-tools-templates
		.columns-x4
		> .column:nth-child(2)
	{
		margin-top: 20px;
	}

	section#resources-tools-templates
		.rtats-list
	{
		padding: 15px;
	}

	section#reports
		.columns-x4
		> .column
	{
		margin-left: 0;
		width: 100%;
	}

	section#reports
		.columns-x4
		> .column:nth-child(2)
	{
		margin-top: 20px;
	}
}

@media screen and ( max-width: 530px ) {

	.post-type-archive-champion
		p.call-to-action-text
	{
		width: 80%;
	}
}

@media screen and ( max-width: 480px ) {

	.button
	{
		padding: 0 13px;
		font-size: 0.75em; /* 12/16 */
	}

	.inner
	{
		width: 90%;
	}

	.articles-list-item
		.article-title
	{
		font-size: 1em;
		color: #333;
	}

	.articles-list-item
		.body
	{
		font-size: 1em;
		font-weight: 300;
		line-height: 1.294117647em;
		color: #333;
	}

	.resource
		.article-title
	{
		font-size: 0.823529412em;
		font-weight: 400;
		line-height: 1.142857143em;
	}

	.report
		.body
	{
		font-size: 1em;
		font-weight: 700;
		line-height: 1.294117647em;
		color: #f2612c;
	}

	#posts-shuttle_previous-post
		a
	{
		margin-left: 20px;
	}

	#posts-shuttle_next-post
		a
	{
		margin-right: 20px;
	}


	#page
	{
		padding-top: 39px;
	}

	#page-header
	{
		margin: 0;
		border-bottom: none;
	}

	#page-header
		> .inner
	{
		border-bottom: 1px solid #4d4d4d;
		height: 37px;
	}

	#page-header_logo
	{
		float: none;
		margin: 11px 0 0;
		width: 80%;
		max-width: 230px;
	}

		#page-header_logo
			img
		{
			max-width: 100%;
		}

	#page-header_nav-toggle
	{
		bottom: 8px;
		font-size: 1em; /* 16/16 */
	}

	#page-header_nav
	{
		top: 38px;
	}

	#page-body
		> .inner
	{
		padding-bottom: 20px;
	}

	section
	{
		margin-top: 15px;
	}

	section.splash { margin-top: 35px; }

	section.splash
		> .body
		article
	{
		width: 90%;
	}

	.feature-image { height: 265px; }

	section.feature
		+ hr
	{
		margin-top: 15px;
	}

	.essential-elements-list
		.essential-element-number
	{
		padding: 13px 0 12px;
	}

	section#resources-tools-templates
		+ section#reports
	{
		margin-top: 40px;
	}

	.rtats-list-category
	{
		font-size: 1em;
	}
}

@media screen and ( max-width: 400px ) {

	.splash-quote,
	.splash-quote-citation,
	section.splash
		.article-drilldown
	{
		text-align: center;
	}

	.essential-elements-list
		.essential-element-callout
	{
		padding: 35px;
		font-size: 1.3em;
	}

	#posts-shuttle_next-post,
	#posts-shuttle_previous-post
	{
		float: none;
		margin-top: 30px;
		width: 100%;
	}
}

@media screen and ( max-width: 390px ) {

	.post-type-archive-champion
		.champion
	{
		padding-left: 50%;
		padding-right: 0;
	}

	.post-type-archive-champion
		.champion.dir-right
	{
		padding-left: 0;
		padding-right: 50%;
	}

	.post-type-archive-champion
		.champion
		.article-thumb
	{
		width: 50%;
		max-width: 175px;
	}

	.post-type-archive-champion
		.champion.dir-right
		.article-thumb
	{
		left: auto;
		right: 0;
	}

	.champion.dir-left
		.callout
	{
		left: auto;
		right: 50%;
	}

	.champion.dir-right
		.callout
	{
		left: 50%;
		right: auto;
	}

	.champion.dir-right
		.callout
	{
		background-position: -21px 0;
	}

	.champion.var-1.dir-right
		.callout
	{
		background-position: -21px -84px;
	}

	.champion.var-2.dir-right
		.callout
	{
		background-position: -21px -42px;
	}
}

article .ourTeam .content-column {
    margin-top: 0;
}
